{
  "timestamp": 637484000571429802,
  "saveName": "Phage cure: 02-08 16:54",
  "saveHintImage": "Anomalies/EmptyColony",
  "slotId": "QUICKSAVE_1612803257",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}